/* CSS Document */
/*CSS reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}
body{ font-family:"微软雅黑"; color:#333333;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0}
a{ color:#333333; text-decoration:none;}
a:hover{ color:#CC0000;text-decoration:none;}


/*文字排版*/
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f21{ font-size:21px;}
.f25{ font-size:25px;}
.f27{ font-size:25px;}
.fb{font-weight:bold}
.fn{font-weight:normal}
.tc{text-align:center;}
.tr{text-align:right;}

/*定位*/
.bc{ margin-left:auto; margin-right:auto;}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cb{clear:both}
.pr{position:relative}
.pa{position:absolute}
.none{display:none}
.clearfix:after{ content:"."; display:block; height:0; font-size:0; clear:both; visibility:hidden;} /*浮动闭合的写法二*/
.clearfix{ zoom:1;}

/*长度高度*/
.w{ width:100%; min-width:1000px;}
.w1100{ width:1100px;}
.h{ height:100%;}

/*边距*/
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt12{ margin-top:12px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt35{ margin-top:35px;}
.mt105{ margin-top:105px;}
.mb20{ margin-bottom:20px;}
.mb40{ margin-bottom:40px;}
.mr10{ margin-right:10px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.ml40{ margin-left:40px;}
.ml50{ margin-left:50px;}
.ml60{ margin-left:60px;}

/*color*/
.c_white,.c_white a{ color:#FFFFFF;}
.c_blue,.c_blue a{ color:#0171C2;}
.c_red,.c_red a{ color:#ff7401;}
.c_org,.c_org a{color:#ff7401;}
.c_back,.c_back a{ color:#333;}
.c_gray{ color:#CCCCCC;}


/*top*/
#top{ height:30px; line-height:30px; background:url(../images/rpt_x.gif) repeat-x;}
.gundong{ width:620px;}
.icon a{ margin:0 10px;}
.icona{ background:url(../images/tab.gif) -384px 0 no-repeat; padding-left:20px;}
.iconb{ background:url(../images/tab.gif) -384px -30px no-repeat; padding-left:20px;}
.iconc{ background:url(../images/ico2.jpg) no-repeat; padding-left:33px;}
.searchDiv{ width:192px; height:22px; line-height:22px; font-size:14px;}
.searchIpt{ width:107px; height:22px; padding-left:25px; background:url(../images/tab.gif) no-repeat;border:0;vertical-align:middle;}
.searchBtn{ width:50px; height:22px; background:#333333; margin-left:10px; border:0; cursor:pointer; vertical-align:middle; overflow:hidden; color:#FFFFFF;}

/*header*/
.header{ height:100px;}
.tell{ background:url(../images/tab.gif) 0 -27px no-repeat; width:295px; height:40px;}

/*menu*/
#menuBg{ background:url(../images/rpt_x.gif) 0 -35px repeat-x; height:45px; line-height:45px;}
.MenuDiv{width:1100px; height:45px; }
.navi li{ width:122px; height:45px; position:relative; z-index:1;}
.navi li.lastNav{ background:none;}
.navi li a{ width:122px; height:45px;display:block;}
.navi li.current{ width:122px; height:45px;background:#ff7401;}
.navi li.current a{color:#FFFFFF;}
.navi li a:hover{ color:#FFFFFF; text-decoration:none; background:#ff7401;}
.navi li a.nav_on{ color:#ffffff; text-decoration:none; background:#ff7401; display:block;}
.navi li dl.nav_list{ width:162px;  border-top:none; display:none; position:absolute; z-index:9; left:-20px; *left:-20px;}
.nav_list dd{ height:30px; line-height:30px; width:162px;  background:rgba(255,255,255,0.9); border-bottom:1px solid #333333;overflow:hidden;}
.navi li.current .nav_list dd a{ color:#333;}
.navi li.current .nav_list dd:hover a{ color:#fff;}
.nav_list dd a{ color:#333; text-decoration:none; width:162px;}
.nav_list dd a:hover{ background:#ff7401; width:162px; height:30px;text-decoration:none;}
.nav_prolist{ width:1100px; padding:15px 5px; background:rgba(255,255,255,0.9);display:none; position:absolute; z-index:9; left:-350px; *left:0px;} 
.nav_prolist dd{ width:20%;border-right:1px solid #000000; min-height:260px; padding:0 10px;box-sizing:border-box;  
-moz-box-sizing:border-box; /* Firefox */  
-webkit-box-sizing:border-box; /* Safari */}
.nav_prolist dd a{ color:#333;}
.nav_prolist dd p{height:40px;width:140px; line-height:40px; text-align:left;}
.nav_prolist dd p a{ color:#333;padding-left: 15px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.nav_prolist dd p a:hover{ background:#ff7401; color:#fff;}
.nav_prolist ul li{ width:100%; height:30px; line-height:30px; text-align:left; background:none; float:left;}
.nav_prolist ul li a{padding-left: 15px; height:30px; line-height: 30px; width:100%;box-sizing:border-box;  
-moz-box-sizing:border-box; /* Firefox */  
-webkit-box-sizing:border-box; /* Safari */ display: block;}
.nav_prolist ul li a:hover,.nav_prolist dd a:hover{ background:#ff7401; width:100%; height:30px; color:#FFFFFF;}


/*flash*/
.banner_div{height:500px;margin:0px auto;overflow:hidden; position:relative; width:100%; padding:0px;}
#flash { width:100%; height:500px; overflow:hidden; margin:0 auto; clear:both; position:relative; padding:0px;}
#flash a {width:100%; height:500px; display:none;}
#flash img {/*width:100%; height:407px; display:none;*/}
.flash_bar { width:100px; z-index:1069; height:30px; overflow:hidden; padding-top:13px!important; padding-top:12px; bottom:45px; left:0px;text-align:center;margin:0 auto;position:relative; }
.flash_bar .dq { display:inline-block; float:left; width:12px; height:12px; margin:5px 5px; cursor:pointer;
background:url(../images/flashbar1.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/flashbar1.png" ,sizingMethod="crop"); }
.flash_bar .no { display:inline-block; float:left; width:12px; height:12px; margin:5px 5px; cursor:pointer;
background:url(../images/flashbar2.png) no-repeat 0px 0px; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/flashbar2.png" ,sizingMethod="crop"); }
#flashBg { height:500px; overflow:hidden; width:100%; clear:both; margin:0; padding:0;}
#flashLine {height:500px; width:100%; clear:both;}

/*最新动态*/
#inewsDiv{ width:100%; min-width:1200px; border-bottom:1px solid #D8d8D8;}
.latestNews{ width:800px; height:40px; line-height:40px;}
.latestNews span{ padding-top:10px;}
#newsInfo{ width:350px; height:34px; margin-left:38px; padding:3px 0px; overflow:hidden;}
#newsInfo li{ height:34px;  line-height:34px; padding-left:20px;}
#newsInfo li span{ color:#666666;}

.shareDiv{ padding:2px 0px 0px 0px;}
.latesticon a{ margin: 0 10px; width:23px; height:23px; padding-left:28px;}
.latesticon_a{ background:url(../images/tab.gif) -377px -97px no-repeat;}
.latesticon_b{ background:url(../images/tab.gif) -377px -138px no-repeat;}


/*产品*/
.products{ width:1100px; overflow:hidden;}
.proTab{ width:230px;}
.prolist_tit{ height:80px; width:230px; background:url(../images/tab.gif) 0 -75px no-repeat; padding-top:10px;}
.proTab ul{ padding:9px;width:210px; background:#F5F5F5; border:1px solid #E4e4e4; border-top:0; border-bottom:0;}
.proTab ul li{ width:210px; height:32px; line-height:32px; background:url(../images/tab.gif) 0 -216px no-repeat; margin:4px 0;}
.proTab ul li a{ display:block; padding-left:30px;}
.proTab ul li a:hover,.proTab a.tabOn{ float:left; width:180px; height:33px;  background:url(../images/tab.gif) 0 -175px no-repeat; text-decoration:none; color:#FFFFFF; cursor:pointer}
.productscon{ width:100%; }
.categoryCon{ width:100%;}
.categoryCon ul li{ width:31%; margin:0 1.6% 30px 1.6%; margin:0 8px 15px 12px;}
.categoryCon ul li p{background: #ccc; line-height: 50px; font-size: 16px; text-align: left; height:50px;}
.categoryCon ul li p span{float:left; padding-left: 15px;}
.categoryCon ul li p em{margin-right: 15px; margin-top: 10px;}
.categoryCon ul li:hover p{background: #ff7401; color:#fff;}
.categoryCon ul li img{ max-width:99%; border:2px #ccc solid;}
.categoryCon ul li:hover img{ max-width:99%; border:2px #ff7401 solid;}
.zixun{ width:89px; height:25px; line-height:25px; background:url(../images/tab.gif) -145px 0 no-repeat;}
.pro_more{background: #ccc; height: 307px; text-align: center;}
.pro_more:hover{background: #ff7401;}
.pro_more dd{font-size:160px; color:#fff;}
.pro_more span{font-size: 24px; color:#fff;}

.tellimg{ background:url(../images/tab.gif) 0 -255px no-repeat; width:230px; height:69px;}
.tellzi{ height:21px; width:230px;}
.tell_redbg{ width:155px; padding:0 5px; height:21px; line-height:21px; background:#CC0000;}
.tell_blackbg{ width:55px; padding:0 5px; height:21px; background:#000000;}


/*关于*/
.aboutcon{ width:1100px;}
.about_tit{ background:url(../images/about_titbg.gif) center no-repeat; height:49px;}
.jianjie_tit{ background:url(../images/jianjie_titbg.gif) center no-repeat; height:49px;}
.aboutimg_a{ width:540px; height:275px;}
.aboutimg_b{ width:540px; height:275px;}
.aboutimg_c{ width:540px; height:275px;}
.aboutcon_right{ width:540px;}
.abtit{ width:79px; height:27px; line-height:27px; padding-left:30px; background:url(../images/tab.gif) -256px 0 no-repeat;}
.aboutz,.guanyucon p{ line-height:35px; text-indent:2em;}
.more{ background:url(../images/tab.gif) -298px -34px no-repeat; width:73px; height:29px; line-height:29px; padding-left:10px;}
.tonglanimg{ background:url(../images/tonglanimg.jpg) center no-repeat; height:200px;}


/*公司简介*/
.guanyutit{height:47px; line-height:47px;}      
.technologyTab a{ float:left; width:137px; height:47px;text-align:center; border-bottom:0; margin:0 20px;}
.technologyTab a:hover,.technologyTab a.tabOn{ color:#FFFFFF; text-decoration:none; background:#ff7401; cursor:pointer;}
.guanyu{width:570px; height:350px; overflow:hidden;}

.guanyucon{ width:570px; height:290px; overflow:hidden;}
.slide{ width:465px; height:325px; border:10px solid #E8e8e8;}
.slide img{width:465px; height:325px;}


/*最资讯*/
.mainnew{ border-top:2px solid #E6E6E6; padding-top:20px; width:1100px;}
.news,.wenti{ width:335px; border-right:1px solid #E6e6e6; padding-right:9px;}
.newsimg{ background:url(../images/newsimg.gif) no-repeat; width:335px; height:85px;}
.newscon li{ width:335px; background:url(../images/tab.gif) -390px -182px no-repeat; line-height:24px; border-bottom:1px dashed #CCCCCC;}
.newscon li a,.zhishi_con li a{ padding-left:12px;}

/*知识*/
.zhishi{ width:380px;border-right:1px solid #E6e6e6; padding-right:9px;}
.zhishi_con li{ width:380px; background:url(../images/tab.gif) -390px -182px no-repeat; line-height:26px; border-bottom:1px dashed #CCCCCC;}

/*问题*/
.wenti_con li{ border-bottom:1px solid #CCCCCC; padding-bottom:4px;}
.wen_tit{ background:url(../images/tab.gif) -379px -224px no-repeat; height:21px; width:310px;}
.wen_tit a,.da_tit a{ padding-left:30px;}
.da_tit{ background:url(../images/tab.gif) -379px -262px no-repeat; line-height:22px;}


/*发货现场*/
.fahuo_tit{ background:url(../images/fahua_tit.gif) no-repeat; height:75px; width:1050px; padding-left:50px;}
.moreb{ background:url(../images/tab.gif) -240px -76px no-repeat; width:88px; height:30px; line-height:30px;}
.fahuo_left{ width:310px;}

.rollBox{ float:left;width:1100px; height:220px;overflow:hidden;}
.leftbotton{float:left; width:20px; height:20px; background:url(../images/tab.gif) -240px -116px no-repeat; cursor:pointer; margin-top:70px;}
.rightbotton{float:right; width:20px; height:20px; background:url(../images/tab.gif) -265px -116px no-repeat; cursor:pointer;margin-top:70px;}
.Cont{ float:left;width:1030px; height:215px;overflow:hidden; margin-left:20px; display:inline;}
.Cont ul li{float:left;width:220px; height:205px; padding:4px; background:#FFFFFF; border:1px solid #E6E6e6; margin-right:20px;}
.Cont ul li:hover{float:left;width:220px;padding:4px; background:#E00024; border:1px solid #FF0000; }
.Cont ul li a:hover{ color:#FFFFFF;}
.Cont ul li img{float:left;width:220px; height:170px;}
.Cont ul li p{float:left;width:220px;} 
.rollBox .ScrCont{float:left;width:1700%;}
.rollBox .Cont ul{float:left;text-align:left;}
.rollBox #List1,.rollBox #List2{float:left;}
.rollBox #List3,.rollBox #List4{float:left;}

.case_tit{ background:url(../images/casetit.gif) no-repeat; width:1012px; height:30px;}
#demo{float:left;width:1100px; overflow:hidden;}
#indemo{float:left;width:1700%; height:200px;padding-top:20px; overflow:hidden;}
.content{float:left;}
.content ul{float:left; text-align:left;height:220px; overflow:hidden;}
.content ul li{float:left;width:220px; margin:0 15px;}
.content ul li img{float:left;width:220px; height:170px; }
.content ul li p{ line-height:30px;}

/*新闻中心*/
.mainbottom{ width:1100px;}
.news_xinwen{ width:620px;}
.news_xinwen_con{ width:620px;}
.news_xinwen_con li{ width:190px; margin:0 8px;}
.news_xinwen_con li img{ width:190px; height:120px;}
.news_xinwen_con li  p{ line-height:30px; text-align:left;}


/*在线留言*/
.liuyan{ width:428px; padding:10px 15px;line-height:24px; border:1px solid #E6E6E6;}
.liuyantit{ height:40px; line-height:40px; background:url(../images/tab.gif) -370px -302px no-repeat; padding-left:40px;}

.liuyancon table th,.liuyancon table td{ line-height:36px; margin:20px 0;}
.liuyancon table th{ text-align:right;}
.liuyancon table input, .liuyancon table label{ vertical-align:middle;}
.titIpt{ width:120px; height:40px; padding:0 10px;line-height:14px; background:#F6f6f6; border:0;}
.ziIpt{ width:210px; padding:0 10px; height:90px;background:#F6f6f6; border:0; margin:9px 0 0 10px;}
.tijiao{ width:35px; height:90px; background:#ff7401; border:0; margin:9px 0 0 10px; cursor:pointer; color:#FFFFFF;}

/*友情链接*/
#yqljbg{ min-height:50px; background:#efefef; padding:10px 0;}
#yqljbg a{ margin:0 7px; line-height:2}
#yqljbg span{ border-right:2px solid #D9d9d9; height:50px; line-height: 50px; width:75px; margin-right: 20px;}

/*footer*/
#footerbg{ background:#dedede; height:200px; padding-bottom:20px;}
.topbotton{width:30px; height:29px; top:-10px; left:540px;}
.wh_a{ width:440px;}
.wh_b{ width:150px;}
.foot_tit{ background:url(../images/tab.gif) -377px -357px no-repeat; height:40px; line-height:40px; padding-left:30px; border-bottom:1px solid #717076;}
.footlist dd{ width:120px; margin:0 10px; line-height:26px;}

.footlist dd a{color:#333}
.footcall{ background:url(../images/callbg.gif) no-repeat; width:195px; height:145px; padding:25px 0 0 55px;}
.footzi{ color:#333; line-height:30px;}
#foot{ background:#cdcdcd; height:40px; line-height:40px; color:#333;}


/*AboutUs*/
#about_banner{ background:url(../images/about_bannerbg.jpg) center no-repeat; height:250px;}
.subab_tit{ width:1100px;}
.subtit_a{ background:url(../images/tab.gif) 0 -336px no-repeat; width:305px; height:62px; padding:35px 0 0 20px;}
.subtit_b{ border-bottom:1px solid #E6e6e6; height:62px; width:775px;}

.mainleft{ width:240px;}
.subleft li{ width:240px; height:40px; line-height:40px; background:url(../images/tab.gif) 0 -489px no-repeat; margin:10px 0;}
.subleft li a{ display:block; padding-left:40px;}
.subleft li a:hover{ float:left;width:200px; height:40px; background:url(../images/tab.gif) 0 -440px no-repeat; color:#FFFFFF;}
.subslide{ width:230px; height:160px; border:5px solid #E8e8e8;}
.subslide img{width:465px; height:325px;}
.subleft_call{ background:url(../images/subleft_call.jpg) no-repeat; width:240px; height:175px;}

.mainright{ width:830px;}

.aboutCon,.newscon_con{ width:100%; padding:15px 0; line-height:35px;}
.aboutCon p,.newscon_con p{ text-indent:2em;}

/*newslist*/                                    
.newsCondiv ul li{ height:24px; line-height:24px; background:url(../images/tab.gif) -390px -182px no-repeat; border-bottom:1px dashed #DBDBDB; margin-bottom:12px; padding-left:15px;}

/*分页*/
.paging{ height:18px; margin-bottom:20px;}
.paging a{ margin-right:5px; padding:4px 8px 4px 8px; display:inline-block; vertical-align:middle;}
.paging a:link,.paging a:visited{ color:#333333; text-decoration:none; border:1px solid #cccccc;}
.paging a:hover,.paging a:active{ color:#FFFFFF; text-decoration:none; border:1px solid #990000; background:#FF0000;}
.paging a.previous{ padding:5px 9px 5px 9px;}
.paging a.nextBtn{ padding:5px 9px 5px 9px;}
.paging span{ color:#666666; vertical-align:middle; margin:0px 7px;}
.pageNum{ width:30px; height:18px; border:1px solid #999999;}
.upDown{ line-height:28px; padding:10px 5px;}

/*内容页标题部分*/
.titBox h3{ margin-bottom:10px;}
.titBox p,.previousDiv{ width:830px; height:30px;line-height:30px; background:#F3F3f3;}
.titBox p span{ margin-right:26px;}

/*视频中心*/
.videoCont,.subcaseCon{ width:810px; padding:15px 0;}
.videoCont ul{ padding:0px 4px; margin-bottom:30px;}
.videoCont ul li{ width:230px; height:193px; background:#F6F6F6; border:1px solid #CCCCCC; margin:12px 10px 20px 15px; padding:5px; overflow:hidden;}
.videoCont ul li img{ width:230px; height:160px; margin-bottom:5px; margin-bottom:5px\9;}
.videoContent{ width:790px; padding:20px;line-height:30px; text-align:center;}
.upDown{ line-height:27px;}

/*在线留言公共部分*/
.messageCon table th,.messageCon table td{ line-height:36px;}
.messageCon table th{ text-align:right;}
.messageCon table input, .messageCon table label{ vertical-align:middle;}
.titIptaa{ width:291px; height:14px; line-height:14px; border:1px solid #73a6c4; padding:4px;}
.messatgeTxt{ width:440px; height:124px; border:1px solid #73a6c4; padding:5px; overflow:auto;}
.nameIpt{ width:165px; height:14px; line-height:14px; border:1px solid #73a6c4; padding:4px;}
.mailIpt{ width:231px; height:14px; line-height:14px; border:1px solid #73a6c4; padding:4px;}
.verfiIpt{ width:78px; height:14px; line-height:14px; border:1px solid #73a6c4; padding:4px;}
.verfy{ width:48px; height:20px; border:1px solid #cccccc; vertical-align:middle; cursor:pointer;}
.btns{ margin-top:35px; padding-left:173px;}
.okBtn{ width:63px; height:25px; background:url(../images/tab.gif) -234px -149px no-repeat; color:#ffffff; text-align:center; line-height:25px; border:none; cursor:pointer;}
.cancelBtn{ width:63px; height:25px; background:url(../images/tab.gif) -307px -149px no-repeat; color:#ffffff; text-align:center; line-height:25px; border:none; cursor:pointer; margin-left:40px;}

/*CONTACTUS*/
.contactDiv{ width:800px; padding:30px 15px;}
.contactTxt{ line-height:30px;}
.my-map {width: 800px; height: 400px; color:#333333; float:left;}
.my-map .icon { background: url(http://lbs.amap.com/console/public/show/marker.png) no-repeat; }
.my-map .icon-cir { height: 31px; width: 28px; }
.my-map .icon-cir-red { background-position: -11px -5px; }

/*CASE*/
.subcaseCon ul{ padding:14px 0px 0px;}
.subcaseCon ul li{ width:380px; height:160px; padding:14px 10px;}
.subcaseCon ul li img{ width:200px; height:148px; padding:3px; border:1px solid #dddddd; margin-right:10px;}
.subcaseCon ul li h3{ padding:6px 0px;}
.subcaseCon ul li p{ line-height:24px;}

/*ProductsList*/ 
.subproducts dl dt{ width:800px; height:43px; line-height:40px; border-bottom:2px solid #E6e6E6;}
.subpro_icon{ background:url(../images/tab.gif) -338px -100px no-repeat; width:28px; height:37px;}
.subproducts dl dd img{ width:240px; height:170px;}
.subproducts dl dd { margin:15px 13px 25px 13px;width:240px; height:200px;border:1px solid #fff;}
.subproducts dl dd:hover{ width:240px; height:200px; background:#EEEEEE;border:1px solid #257DE1;}
.subproducts dl dd p{ line-height:30px;}


/*产品中心内容页*/
.productContent{ padding:30px 0px; width:830px;}
.picDiv{ margin-right:20px;}
.bigPic{ width:490px; height:360px;}
.bigPic img{ width:480px; height:350px; padding:4px; background:#FFFFFF; border:1px solid #d9d9d9;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:400px;height:400px;background:#fff;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{height:800px;}
.smallDiv{ width:490px; height:87px; padding-top:6px; overflow:hidden;}
.leftBtn{ width:17px; height:87px; background:url(../images/btn.gif) no-repeat; cursor:pointer;}
.rightBtn{ width:17px; height:87px; background:url(../images/btn.gif) -33px 0px no-repeat; cursor:pointer;}
.smallList{ caption-side:left; width:440px; height:87px; padding:0px 3px; overflow:hidden;}
.smallList li{ width:100px; margin:0 12px;}
.smallList li img{ width:94px; height:81px; padding:2px; border:1px solid #cccccc; cursor:pointer;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}

.txtDiv{ width:300px;}
.picTxts dd{ width:300px; line-height:35px;}
.btnDiv{ width:278px; height:67px; background-color:#fffafa; border:1px solid #ffa7a6; padding:10px;}
.tellIco{ height:36px; line-height:36px;}
.loginBtn{ width:88px; height:31px; background:url(../images/tab.gif) -234px -295px no-repeat; border:none; cursor:pointer;}
.buy{ width:143px; height:31px; background:url(../images/tab.gif) -234px -261px no-repeat; border:none; cursor:pointer; overflow:hidden;}

.detailDiv{ width:800px; padding-top:40px;}
.detailDiv h3{ border-bottom:1px solid #E6E6e6; position:relative; top:-1px;}
.detailDiv h3 a{ width:128px; height:31px; background:url(../images/tab.gif) -233px -224px no-repeat; text-align:center; line-height:30px; margin-right:4px; cursor:pointer; display:inline-block;}
.detailDiv h3 a:hover{ color:#333333; text-decoration:none;}
.detailDiv h3 a.tabOn{ width:128px; height:31px; color:#ffffff; background:url(../images/tab.gif) -233px -188px no-repeat;}
.detailBox{ line-height:30px; padding:9px 2px;}

.titlel{ width:800px;}
.titLeft2{ width:10px; height:30px; background:url(../images/tab.gif) -336px -67px no-repeat; overflow:hidden;}
.titConl2{ width:780px; height:28px; background:#F7f7F7; border:1px solid #CCCCCC; border-left:0; border-right:0; line-height:28px;}
.titConl2 em{ font-weight:bold; padding-left:23px;}
.titRight2{ width:10px; height:30px; background:url(../images/tab.gif) -351px -67px no-repeat;}

.relationLists li{ width:180px; height:150px; margin:18px 10px 0px 9px;}
.relationLists li img{ width:170px; height:132px; padding:3px; border:1px solid #dcdcdc; margin-bottom:7px;}
.relationLists li a{ display:block;}


.tjform{margin-top:20px;}
.tjform .formbox{ margin:30px 0px 0px 0px}
.tjform .formbox p{ margin-bottom:20px; font-size:14px; height:30px; line-height:30px;text-indent:0px;}
.tjform .formbox p b{ text-align:right; font-weight:normal; width:90px; float:left; display:block}
.tjform .formbox p em{ color:#7b7b7b; font-style:normal; margin-left:10px}
.tjform .formbox .bor input{ border:1px solid #cccccc; width:284px; height:30px; box-sizing:border-box;}
.tjform .formbox .bor1 input{border:1px solid #cccccc; width:513px; height:30px; box-sizing:border-box;}
.tjform .formbox textarea{width:513px;border:1px solid #cccccc; min-height:100px; box-sizing:border-box;}
.tjform .formbox p.p_hei{ height:100px}
.tj0{ background:#c00; width:130px; height:35px; line-height:35px;cursor:pointer; color:#fff; font-size:14px; border:none; margin:20px 0px 0px 90px}
.cz0{background:#7b7b7b; width:130px; height:35px;line-height:35px; cursor:pointer; color:#fff; font-size:14px;border:none; margin:20px 0px 0px 10px}
.fl{float:left;}
.fr{float:right;}
.message_ok{width:500px; margin:0 auto; height:128px;}
.message_img{width:128px;}
.message_txt{width:300px; line-height:150%; padding-top:50px; display: inline-block;}

.casepic img{width:100%; max-width: 800px;}

.pro_tit{text-align: center; margin-bottom: 30px;}
.pro_tit dd{font-size: 32px; font-weight: bold; color:#ff7401;}
.pro_tit span{font-size: 12px; position: relative;}
.pro_tit span:before{content:''; width:100px; height:1px; background: #ccc; left:-120px; top:8px; position: absolute; display: block;}
.pro_tit span:after{content:''; width:100px; height:1px; background: #ccc; right:-120px; top:8px; position: absolute; display: block;}










